View Issue Details

IDProjectCategoryView StatusLast Update
0000031Rabbit Ranchers[All Projects] Artpublic2017-04-12 15:07
ReporterrainChu 
Assigned ToAlbinoFox 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformN/AOSN/AOS VersionN/A
Product Version 
Target Version0.0.2Fixed in Version0.0.2 
Summary0000031: Mockup UI
DescriptionCreate UI mockup in Inkscape
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2017-04-03 20:01

administrator   ~0000019

Can we get an icon of a watering can tool, as well?
rainChu

rainChu

2017-04-11 07:52

administrator   ~0000020

Any progress?
rainChu

rainChu

2017-04-12 15:07

administrator   ~0000021

Send me the svg via TeamSpeak, okay? :P

Issue History

Date Modified Username Field Change
2017-03-23 16:00 rainChu New Issue
2017-03-23 16:00 rainChu Status new => assigned
2017-03-23 16:00 rainChu Assigned To => AlbinoFox
2017-04-03 19:52 rainChu Severity minor => feature
2017-04-03 20:01 rainChu Note Added: 0000019
2017-04-03 20:11 rainChu Target Version => 0.0.1
2017-04-04 00:14 rainChu Target Version 0.0.1 => 0.0.2
2017-04-11 07:52 rainChu Note Added: 0000020
2017-04-12 15:07 rainChu Status assigned => resolved
2017-04-12 15:07 rainChu Resolution open => fixed
2017-04-12 15:07 rainChu Fixed in Version => 0.0.2
2017-04-12 15:07 rainChu Note Added: 0000021